<?xml version="1.0" encoding="utf-8"?>
<merge
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/main_condition_pressure_img" android:background="@drawable/main_pressure" android:duplicateParentState="true" android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginLeft="5.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/main_condition_level_color_selector" android:id="@id/main_condition_pressure" android:duplicateParentState="true" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:maxLines="1" android:singleLine="true" android:includeFontPadding="false" />
</merge>